/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*bugs-fix --start*/
.wpcf7-response-output{
	display: none ;
}
body{
	overflow-x:hidden !important;
}
#content{
	min-height:0px;
}
#cookie-notice .cn-button{
	color: #ce3633;
    background: #fff
}

.bf-show-on-mobile{
	display: none !important;
}
@media (max-width:497px){
	.bf-show-on-mobile{
		display: block !important;
	}
	.bf-hide-on-mobile{
		display: none !important;
	}
}
/*bugs-fix --end*/

/*404 --start*/
.menu-404{
	list-style: none;
	padding-left: 0;
}
.menu-404 li:before{
	content: '>';
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 2px solid #ce3633;
    line-height: 14px;
    margin-right: 10px;
    border-radius: 50%;
    text-align: center;
    color: #ce3633;
}
.menu-404 li{
	margin: 10px 0;
}
/*404 --end*/

/*bf-phone-slidein -- start*/

.bf-phone-slidein .cp-slidein-body *{
	font-size: 14px !important;
	line-height:1.2 !important;
	font-family: Roboto, arial !important;
	color: #000 !important;
}
.bf-phone-slidein .cp-slidein-body img{
	width: auto;
	max-width: 100%:
}
.bf-phone-slidein .cp-slidein-body h5{
	font-size: 27px !important;
    text-transform: uppercase;
    font-weight: bold;
    color: #ce3633 !important;
    margin: 10px 0 5px 0 !important;
}
.bf-phone-slidein .cp-slidein .cp-optin .cp-submit{
	background-color: #ce3633 !important;
	line-height: 1.3 !important;
}
.bf-phone-slidein .cp-slidein .cp-optin .cp-submit .cp_responsive.cp_font{
	font-size: 14px !important;
	color: #fff !important
}
.bf-phone-slidein .cp-slidein .cp-form-layout-3 .cp-form-field.enable-field-attached .cp-input{
	color: #888 !important
}
.bf-phone-slidein p{
	margin: 0 !important;
}
.bf-phone-slidein .phone-link{
	font-size: 25px !important;
    font-weight: 900 !important;
    margin-top: 10px !important;
    display: block;
}
.bf-phone-slidein .border-right{
	border-right: 1px solid #888;
    padding: 10px 0;
}
.bf-phone-slidein .btn-cta{
	display: block;
    width: 100%;
    border-radius: 4px;
    background: #ce3633;
    padding: 10px;
    text-transform: uppercase;
    color: #fff !important;
    text-align: center;
    font-size: 16px !important;
	margin: 10px 0 !important;
}

.bf-phone-slidein.slidein-overlay .cp-btn-flat.cp-slide-edit-btn{
	background: #ce3633 url(https://www.eligibilite-chauffage.fr/wp-content/themes/Avada-Child-Theme/images/phone-white.png) no-repeat center center !important;
	width: 60px !important;
    height: 60px !important;
    border-radius: 50% !important;
    overflow: hidden;
    font-size: 0 !important;
    min-width: auto;
	border-color: #ce3633;
}
.bf-phone-slidein .cp-slidein-body{
	padding-bottom: 140px;
}
.bf-phone-slidein .cp-toggle-container.slidein-bottom-left{
	bottom: 5px;
    left: 10px;
}
.bf-phone-slidein .cp-desc-container {
	position: absolute;
    margin-top: 150px;
    width: calc(100% - 30px);
}
									
.bf-phone-slidein .cp-slidein{
	z-index: 99999;
}
.cp-optin .cp-submit, .cp-optin .cp-submit:active, .cp-optin .cp-submit:focus, .cp-optin .cp-submit:hover{
	color: #fff !important;
}
body{
	overflow-x:hidden;
}
@media (max-width:767px){
	.bf-phone-slidein .cp-slidein-body h5,
	.bf-phone-slidein .cp-slidein-body p,
	.bf-phone-slidein .cp-slidein-body p a
	{
		text-align: center !important;
	}
	.bf-phone-slidein .col-sm-4{
		display: none !important;
	}
	.bf-phone-slidein form .col-sm-4{
		display: block !important;
		width: 100% !important;
	}
	.bf-phone-slidein .col-sm-8{
		width: 100% !important;
	}
	.bf-phone-slidein .cp-slidein{
		max-width: 400px !important;
		width: 90% !important;
	}
	.bf-phone-slidein .cp-desc-container{
		margin-top: 190px;
	}
	.bf-phone-slidein .cp-form-container input[type=number]{
		text-align: center !important;
	}
	
}

/*bf-phone-slidein -- end*/

/*login css --start*/
body.login .footer-wrapper .copyRight{
background:transparent;
}
body.login #login{
box-shadow: none;
}
body.login .privacy-policy-page-link{
margin: 1em 0;
}
body.login .footer-wrapper .copyRight .author-logo{
    max-width: 150px;
    display: block;
    text-align: center;
    margin: 0 auto;
}
body.login .footer-wrapper .copyRight .author-logo img{
width: 100%;
}
/*login -- end*/

/*mentions legales -- end*/
.mentions-legales p{
	text-align: justify;
	word-break: break-word;
	hyphens: auto;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
}
.mentions-legales h2{
	background: #666666 !important;
    color: #fff !important;
    padding: 10px !important;
}

.mentions-legales h3{
	color: #666666 !important;
    font-size: 20px !important;
	line-height: 1.2 !important;
}
/*mentions légales -- end*/

/*header --start*/
.fusion-main-menu>ul>li:not(.current-menu-item)>a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar):hover,
.fusion-main-menu>ul>li.current-menu-item.internal-link>a:not(.fusion-logo-link):not(.fusion-icon-sliding-bar){
	background: #ddd !important;
	color: #1a1b1c !important;
}
/*header --end*/

/*title-bar --start*/
.avada-page-titlebar-wrapper, .title-bar-alt{
	background-image: url(https://www.eligibilite-chauffage.fr/wp-content/uploads/2020/07/programme-aides-2020-chauffage.jpg);
    background-position: center center;
}
.title-bar-alt{
	height: 300px;
}
.title-bar-h1, .title-bar-alt .title{
    font-size: 40px !important;
    line-height: 1.2 !important;
    font-weight: 700 !important;
    color: #fff !important;
}

html:not(.avada-has-site-width-percent) .fusion-page-title-bar{
	background-color: transparent;
    background-image: linear-gradient(180deg,#ce1b28 0,#ef4f00 100%);
    opacity: .87;
    transition: background .3s,border-radius .3s,opacity .3s;
}
.fusion-page-title-bar .fusion-breadcrumbs{
	font-weight: 300;
	text-transform: uppercase;
}
.title-bar-alt{
	background-image: url(https://www.eligibilite-chauffage.fr/wp-content/uploads/2020/07/programme-aides-2020-chauffage.jpg);
    background-position: center center;
	height: 300px;
	position: relative;
	padding: 100px 30px !important;
}
.title-bar-alt:before{
	content: '';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: transparent;
    background-image: linear-gradient(180deg,#ce1b28 0,#ef4f00 100%);
    opacity: .87;
    transition: background .3s,border-radius .3s,opacity .3s;
}
.title-bar-alt .title{
    font-size: 30px !important;
    line-height: 1.2 !important;
    font-weight: 700 !important;
    color: #fff !important;
    text-align: center;
    margin: 10px auto 10px auto;
}
.title-bar-alt .sub-title{
	font-weight: 300;
	text-transform: uppercase;
	color: #000;
    text-align: center;
	letter-spacing: 2px;
}
.avada-page-titlebar-wrapper:after,
.title-bar-alt.with-shadow:after{
	content: '';
	width: 100%;
	height: 70px;
	display: block;
	position: absolute;
	background: url(https://www.eligibilite-chauffage.fr/wp-content/themes/Avada-Child-Theme/images/page-shadow.png) center top no-repeat !important;
}
.title-bar-alt.with-shadow:after{
	bottom: -70px;
}
.title-bar-alt.with-shadow{
	margin-bottom: 70px;
}
/*title-bar --end*/

/*footer --start*/
.fusion-footer-widget-area.fusion-widget-area{
	background-attachment: fixed;
}
.fusion-footer-widget-area.fusion-widget-area:after{
	content: '';
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
}
.fusion-footer-widget-area.fusion-widget-area>.fusion-row{
	position: relative;
	z-index: 2;
}
/*footer --end*/

/*footer-copyright --start*/
.copyright-wrap{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.footer-copyright{
    list-style: none;
	padding-left: 0;
}
.footer-copyright.left{
	text-align: left;
}
.footer-copyright.right{
	text-align: right;
}
.footer-copyright li{
    display: inline-block;
	color: rgba(255,255,255,0.8);
}
.footer-copyright li .author-logo{
    display: inline-block;
    vertical-align: middle;
}
.footer-copyright li .author-logo img{
    width: 100%;
    max-width: 100px;
    margin-right: 10px;
    margin-top: -3px;
	filter: brightness(6);
}
.footer-copyright li::after{
    content: '|';
    display: inline-block;
    margin: 0 10px;
}
.footer-copyright li:last-child::after{
    display: none;
}
.fusion-social-links-footer .fusion-social-networks.boxed-icons .fusion-social-network-icon:not(.custom):hover{
	background-color: transparent;
	border-color: transparent;
	color: #ffffff;
}

@media (max-width:1000px){
	.copyright-wrap{
		display: block;
	}
	.footer-copyright{
		text-align: center !important;
	}
}
@media (max-width:497px){
	.copyright-wrap{
		display: block;
	}
	.footer-copyright{
		text-align: center !important;
	}
	.footer-copyright li{
		display: block !important;
		margin:0 0 5px 0;
	}
	.footer-copyright li .author-logo{
		display: block;
	}
	.footer-copyright li .author-logo img{
		margin-right: 0;
		margin-top: 0;
	}
	.footer-copyright li::after{
		display: none;
	}
}
/*footer-copyright --end*/

/*form-eligibilite --start*/
.form-eligibilite{
	background: #ddd;
	width: 70%;
	margin: 0 auto;
	padding: 0;
	border-radius: 4px;
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
}
.form-eligibilite h2{
	background: #fff;
    margin: 0;
    padding: 20px;
    text-align: center;
    border-radius: 4px 4px 0 0;
	font-weight: 500 !important;
    color: #58ba83 !important;
	font-size: 18px !important;
	text-transform: uppercase;
}
.form-body{
	padding: 20px 20px 100px 20px;
}
.step-title{
	text-align: center;
    font-weight: 500;
    letter-spacing: 1px;
}
.bf-choice{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin: 0 0 0 -15px;
}
.bf-choice .wpcf7-list-item{
	flex: 1 0 0px;
    text-align: center;
}
.bf-choice .wpcf7-list-item .wpcf7-list-item-label{
	display: block;
    vertical-align: middle;
    text-align: center;
    cursor: pointer;
    background-color: #454545;
    color: white;
    padding: 15px 10px;
    border-radius: 3px;
    transition: all .3s ease-out;
    text-transform: uppercase;
    font-weight: 700;
	font-size: 14px;
}
.bf-choice input[type=radio] {
    visibility: hidden;
    height: 0;
    width: 0;
}
.bf-choice input[type=radio]:checked + .wpcf7-list-item-label{
	background-color: #58ba83 !important;
}
.cf7mls_next.action-button, .cf7mls_back.action-button, .form-eligibilite .wpcf7-submit{
	position: absolute !important;
    background: #58ba83 !important;
    border: none !important;
    padding: 10px !important;
    font-weight: 600 !important;
    color: #fff !important;
    top: auto !important;
    width: 130px !important;
    font-size: 16px !important;
    margin: 0 15px !important;
    bottom: -70px !important;
    border-radius: 4px !important;
	text-align: center !important;
}
fieldset{
	position: relative;
}
.cf7mls_next.action-button,
.form-eligibilite .wpcf7-submit{
	right: 0 !important;
}
.cf7mls_back.action-button{
	left: 0 !important;
}
.action-button:before,
.action-button:after{
	display: none !important;
}
form p, form ul li, form ol li{
    text-align: left;
    color: #666;
	font-size: 14px;
	line-height: 1.5;
}
form ul{
	list-style: none;
	padding-left: 0;
	margin: 20px 0 0 0 !important;
}

.eligibilite-reponse{
	background: #fff;
    max-width: 600px;
    width: 100%;
    margin: 30px auto 0 auto !important;
    padding: 40px;    
}
.eligibilite-reponse .media{
	text-align:center;
}
.eligibilite-reponse p{
	text-align: center;
    color: #666;
	font-size: 16px;
	line-height: 1.8;
}
.bf-input, select{
	width: 100% !important;
	height: 40px !important;
    border-radius: 4px !important;
    background: #fff !important;
    border: 1px solid #ddd !important;
    color: #666 !important;
    padding: 5px 20px !important;
    margin: 0 0 10px 0;
}
.text-right{
	text-align: right;
}
form.sent{
	display:none !important;
}
#bf-form-response p{
	text-align: center;
    background: #ffffff;
    padding: 20px;
    font-size: 16px;
    line-height: 1.5;
    color: #000;
}
/*form-eligibilite --end*/

/*rows & columns & sections --start*/
#main{
	background-color: #f4f4f4 !important;
}
#content:not(.full-width){
	background-color: #ffffff;
    box-shadow: 0 0 8px 4px rgba(0,0,0,.2);
    margin: 50px auto !important;
}
.with-drop:before{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.5);
	z-index: 2;
}
.with-drop.drop-white:before{
	background: rgba(255,255,255,0.5);
}
.with-drop.drop-blue:before{
	background: rgb(10 170 255 / 0.8);
}
/* .fusion-equal-height-columns{
	padding: 0 !important;
}
.fusion-equal-height-columns > .fusion-row > .fusion-layout-column{
	margin-bottom: 0 !important;
} */
.bf-section{
	padding: 50px 0 !important;
}
.bf-section .title{
	font-size: 50px !important;
    font-weight: 900 !important;
	text-transform: uppercase !important;
	text-align: center;
}
.bf-section .sub-title{
	font-size: 24px !important;
    font-weight: 300 !important;
    text-align: center;
    letter-spacing: 1px;
    margin-top: -2.5em;
	color: #000;
}
.bf-section.title-blue .title{
	color: #4054b2 !important;
}
.bf-section.title-orange .title{
	color: #ef4f00 !important;
}
/*Home*/
.home-h1-bg >.fusion-column-wrapper{
	/*min-height: 540px !important;*/
	display: flex;
	align-items: flex-end;
}
.home-h1-bg h1{
	position: relative;
	z-index: 2;margin: 0 !important;
	font-size: 50px !important;
	line-height: 1 !important;
	text-shadow: 0 0 5px #000 !important;
	text-transform: uppercase;
	font-weight: 900 !important;
	color: #fff !important;
	max-width: 100%;
 	padding-left: 40px;
    padding-bottom: 20px;
}
.home-section>.fusion-column-wrapper{
	padding: 40px !important;
}
.padding_override>.fusion-column-wrapper{
	padding: 40px !important;
}
.mb{
	margin-bottom:0px !important;
}
.home-section >.fusion-column-wrapper h2{
	margin-top: 0;
	color: #000 !important;
	font-weight: 900 !important;
	font-size: 30px !important;
}
.home-cta{
	background: #ce1b28 !important;
    padding: 20px !important;
    text-align: center;
    color: #fff;
}
.home-cta h4{
	font-size: 40px !important;
    line-height: 1.2 !important;
    color: #fff !important;
    font-weight: 900 !important;
}
.home-cta .bf-btn{
	background: #4054b2;
    text-transform: uppercase;
    border-radius: 0 !important;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.1) !important;
}
.home-cta .bf-btn:hover,
.home-cta .bf-btn:active,
.home-cta .bf-btn:focus{
	background: #000000;
	box-shadow: none !important;
}
.home-cta p{
	margin: 10px 0 0 0;
}
.bf-icons h3:not(.sub-title){
	color: #000 !important;
    font-size: 25px !important;
    margin-bottom: 10px;
	margin-top: 0 !important;
}
.bf-icons p{
	margin-bottom: 0 !important;
}
.bf-icons .fb-icon-element{
	transition: all 0.5s ease;
	margin-top: 0 !important;
}
.bf-icons .fb-icon-element:hover{
	transform: scale(1.1);
}
.bf-home-solution{
	background: #fff;
    padding: 10px;
    box-shadow: 0 0 8px 4px rgba(0,0,0,0.2);
	max-width: 350px;
	margin: 10px auto !important;
}
.bf-home-solution .title{
	color: #ef4f00 !important;
    font-size: 20px !important;
	line-height: 25px !important;
    font-weight: 700 !important;
	margin: 10px 0 !important;
	text-transform: none !important;
	text-align: left !important;
}
.bf-home-solution .title a{
	color: #ef4f00 !important;
}
.bf-home-solution p{
	margin-bottom: 0 !important;
	font-size: 12px !important;
	line-height: 15px !important;
}
/*solution*/
.bf-spage-header{
	position: relative;
}
.bf-spage-header:after{
	content: '';
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 283.5 27.8' preserveAspectRatio='xMidYMax slice'%3E%3Cpath fill='%23fff' d='M265.8 3.5c-10.9 0-15.9 6.2-15.9 6.2s-3.6-3.5-9.2-.9c-9.1 4.1-4.4 13.4-4.4 13.4s-1.2.2-1.9.9c-.6.7-.5 1.9-.5 1.9s-1-.5-2.3-.2c-1.3.3-1.6 1.4-1.6 1.4s.4-3.4-1.5-5c-3.9-3.4-8.3-.2-8.3-.2s-.6-.7-.9-.9c-.4-.2-1.2-.2-1.2-.2s-4.4-3.6-11.5-2.6-10.4 7.9-10.4 7.9-.5-3.3-3.9-4.9c-4.8-2.4-7.4 0-7.4 0s2.4-4.1-1.9-6.4-6.2 1.2-6.2 1.2-.9-.5-2.1-.5-2.3 1.1-2.3 1.1.1-.7-1.1-1.1c-1.2-.4-2 0-2 0s3.6-6.8-3.5-8.9c-6-1.8-7.9 2.6-8.4 4-.1-.3-.4-.7-.9-1.1-1-.7-1.3-.5-1.3-.5s1-4-1.7-5.2c-2.7-1.2-4.2 1.1-4.2 1.1s-3.1-1-5.7 1.4-2.1 5.5-2.1 5.5-.9 0-2.1.7-1.4 1.7-1.4 1.7-1.7-1.2-4.3-1.2c-2.6 0-4.5 1.2-4.5 1.2s-.7-1.5-2.8-2.4c-2.1-.9-4 0-4 0s2.6-5.9-4.7-9c-7.3-3.1-12.6 3.3-12.6 3.3s-.9 0-1.9.2c-.9.2-1.5.9-1.5.9S99.4 3 94.9 3.9c-4.5.9-5.7 5.7-5.7 5.7s-2.8-5-12.3-3.9-11.1 6-11.1 6-1.2-1.4-4-.7c-.8.2-1.3.5-1.8.9-.9-2.1-2.7-4.9-6.2-4.4-3.2.4-4 2.2-4 2.2s-.5-.7-1.2-.7h-1.4s-.5-.9-1.7-1.4-2.4 0-2.4 0-2.4-1.2-4.7 0-3.1 4.1-3.1 4.1-1.7-1.4-3.6-.7c-1.9.7-1.9 2.8-1.9 2.8s-.5-.5-1.7-.2c-1.2.2-1.4.7-1.4.7s-.7-2.3-2.8-2.8c-2.1-.5-4.3.2-4.3.2s-1.7-5-11.1-6c-3.8-.4-6.6.2-8.5 1v21.2h283.5V11.1c-.9.2-1.6.4-1.6.4s-5.2-8-16.1-8z'%3E%3C/path%3E%3C/svg%3E");
	width: 100%;
    height: 120px;
    display: block;
    position: absolute;
    bottom: 0;
	margin-bottom: -30px;
    left: 0;
    background-repeat: no-repeat;
    z-index: 2;
}
.bf-section-inner{
	max-width: 800px;
	width: 80%;
	margin: 0 auto !important;
}
.bf-spage-header .bf-section-inner{
	padding-top: 100px !important;
	padding-bottom: 150px !important;
}
.bf-spage-header .title{
	line-height: 1 !important;
    font-size: 60px !important;
    font-weight: 300 !important;
    color: #fff;
    text-align: center;
	margin: 10px 0 !important;
}
.bf-spage-header .sub-title{
	line-height: 1.2 !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    color: #000;
    text-align: center;
	font-style: italic;
}
.bf-spage-body .title{
	text-align: left !important;
	text-transform: none !important;
	font-size: 25px !important;
	line-height:1.5 !important;
	color: #000 !important;
	margin: 30px 0 20px 0 !important;
}
.bf-spage-body p{
	font-size: 20px !important;
	line-height: 1.5 !important;
	color: #666 !important;
}
.bf-sectionbg .align-v-middle .fusion-column-wrapper{
	display: flex;
	align-items: center;
	max-width: 80%;
    margin: 0 auto !important;
}

.bf-sectionbg .title{
	color: #fff !important;
	font-size: 30px !important;
    line-height: 1.2 !important;
}
.bf-sectionbg p{
	color: #fff !important;
	font-size: 20px;
    line-height: 1.5;
	margin: 0 0 20px 0;
}
.bf-sectionbg ul{
	padding-left: 20px;
}
.bf-sectionbg ul li{
	color: #fff !important;
    font-size: 20px;
    line-height: 1.5;
    margin: 10px 0;
}
.bf-spage-body .fusion-sharing-box{
	margin-bottom: 0 !important;
}
.bf-spage-body.bf-share{
	padding-top: 0 !important;
}
.spage-cta .content-box-counter{
	font-weight: 900;
    color: #EF4F00;
    font-size: 80px !important;
}
.spage-cta .counter-box-content{
	display: none !important;
}
.spage-cta p{
	font-size: 30px !important;
    line-height: 1 !important;
    color: #666 !important;
    margin-bottom: 20px !important;
	font-weight: 700;
}
.spage-cta .small-description p{
	font-size: 12px !important;
    line-height: 1.5 !important;
    color: #000 !important;
    margin: 10px 0 !important;
	font-weight: 400;
	text-align:center;
}
.spage-cta .bf-btn{
	margin-top: 40px;
	background: #EF4F00;
    text-transform: none;
    border-radius: 0 !important;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.1) !important;
}
.spage-cta .bf-btn:hover,
.spage-cta .bf-btn:active,
.spage-cta .bf-btn:focus{
	background: #000000;
	box-shadow: none !important;
}
/*rows & columns & sections --end*/


/*helpers --start*/
.bf-pb-100{
	padding-bottom: 100px !important;
}
.bf-pb-20{
	padding-bottom: 20px !important;
}
.bf-py-200{
	padding-top: 200px !important;
	padding-bottom: 200px !important;
}
.bf-h550 .fusion-column-wrapper{
	height: 550px !important;
}
.blanc{
	color: #fff !important;
}
/*helpers --end*/


/*media queries --start*/
@media (max-width:1200px){
	.bf-msection-px50{
		padding-left: 50px !important;
    	padding-right: 50px !important;
	}
	.bf-home-solution .title{
		font-size: 18px !important;
		line-height: 1 !important;
	}
	.bf-home-solution p {
		font-size: 14px !important;
		line-height: 1.5 !important;
	}
	.bf-icons h3:not(.sub-title) {
		font-size: 18px !important;
		line-height: 1 !important;
	}
	.bf-icons p {
		font-size: 14px !important;
		line-height: 1.5 !important;
	}
}

@media (max-width:1023px){	
	.fusion-mobile-nav-item{
		margin: 20px 0;
	}
	.title-bar-alt{
		height: auto;
		padding: 20px !important;
	}
	.title-bar-alt .sub-title{
		margin-bottom: 0;
	}
	.home-h1-bg h1{
		font-size: 30px !important;
		text-align: center;
    	margin: 20px 0 !important;
		max-width: 100% !important;
	}
	.home-h1-bg>.fusion-column-wrapper{
		display: flex;
		align-items: center;
		padding: 100px 20px !important;
		justify-content: space-around;
	}
	.home-h1-bg>.fusion-column-wrapper .fusion-text{
		width: 100%;
	}
	.home-section>.fusion-column-wrapper h2{
		font-size: 20px !important;
	}
	.home-cta h4{
		font-size: 20px !important;
    	line-height: 1 !important;
	}
	.bf-icons .fusion-layout-column,
	.fusion-layout-column.bf-home-solution{
		margin: 10px auto !important;
	}
	.bf-icons .fusion-layout-column.fusion-one-half>.fusion-column-wrapper{
		max-width: 350px;
		margin: 0 auto !important;
		background: #fff;
		padding: 20px !important;
		text-align: center;
		box-shadow: 0 0 10px 5px rgba(0,0,0,0.2);
		border-radius: 10px;
	}
	.fusion-fa-align-right {
		display: inline-block !important;
		float: none !important;
		margin: 0 auto !important;
		text-align: center !important;
	}
	.fusion-copyright-notice{
		width: 100% !important;
	}
	.footer-copyright li{
		display: block !important;
	}
	.footer-copyright li .author-logo{
		display: block !important;		
	}
	.footer-copyright li .author-logo img{
		margin-bottom: 10px;
	}
	.footer-copyright li::after{
		display: none;
	}
	.fusion-footer-widget-area{
		padding: 120px 20px 100px 20px!important;
	}
	.form-eligibilite{
		width:100%;
	}
	.title-bar-h1, .title-bar-alt .title {
		font-size: 20px !important;
		line-height: 1 !important;
		max-width: 80%;
		margin: 0 auto;
		
	}
	.avada-page-titlebar-wrapper:after, .title-bar-alt.with-shadow:after{
		display: none !important;
	}
	body:not(.page-template-100-width) #main{
		padding: 0 !important;
	}
	#content:not(.full-width){
		background-color: #ffffff;
		box-shadow: none;
		margin: 0 auto !important;
	}
	.bf-spage-header:after{
		display: none !important;
	}
	.bf-spage-header .bf-section-inner {
		padding: 40px !important;
	}
	.bf-spage-header .title {
		font-size: 25px !important;
	}
	.bf-spage-header .sub-title{
		font-size: 16px !important;
	}
	.bf-section.bf-spage-body{
		padding: 40px 40px 0 40px !important;
	}
	.bf-spage-body p,
	.bf-sectionbg p,
	.bf-sectionbg ul li{
		font-size: 16px !important;
	}
	.bf-spage-body .title{
		font-size: 18px !important;
	}
	.bf-sectionbg .align-v-middle .fusion-column-wrapper {
		display: block;
		max-width: 100%;
		margin: 0 auto !important;
		padding: 40px !important;
	}
	.bf-section.bf-spage-body.bf-share{
		padding: 0 40px 40px 40px !important;
	}
	.spage-cta p{
		text-align: center !important;
	}
	.spage-cta .bf-btn{
		margin-top: 0 !important;
	}
}

@media (max-width:767px){
	.form-eligibilite h2, .form-eligibilite .step-title{
		font-size: 14px !important;
		font-weight: 900 !important;
	}
	.form-eligibilite .form-body{
		padding: 0 0 100px 0 !important;
	}
}

@media (max-width:500px){
	.bf-section .title{
		font-size: 30px !important;
	}
	.bf-section .sub-title{
		font-size: 18px !important;
    	line-height: 1 !important;
		margin-top: -1em;
	}
	.bf-home-solution .title{
		font-size: 18px !important;
		line-height: 1 !important;
	}
	.bf-home-solution p {
		font-size: 14px !important;
		line-height: 1.5 !important;
	}
	.bf-icons h3:not(.sub-title) {
		font-size: 18px !important;
		line-height: 1 !important;
	}
	.bf-choice {
		display: block;
		text-align: center;
	}
	.bf-spage-body .title,
	.bf-sectionbg .title{
		font-size: 18px !important;
	}
	.bf-h550 .fusion-column-wrapper{
		height: 400px !important;
	}
}
/*media queries --end*/






/******************Page Lps Ads************************/


/*text-align*/
.center{text-align: center !important;}.justify{text-align: justify !important;}.left{text-align: left !important;}.right{text-align: right !important;}
/*float*/
.floatL{float: left !important;}.floatR{float: right !important;}
/*text-transform*/
.upper{text-transform: uppercase !important;}.lower{text-transform: lowercase !important;}
/*colors*/
.blanc{color: #fff !important;}.noir{color: #000 !important;}.color1{color: #1D406D !important;}.color2{color: #76DE07 !important;}.color3{color: #FBBC00 !important;}.color4{color: #00CFCB !important;}.color5{color: #AEB2B4 !important;}.color6{color: #505155 !important;}
/*font-size*/
.fs12{font-size: 12px !important;}.fs13{font-size: 13px !important;}.fs15{font-size: 15px !important;}.fs16{font-size: 16px !important;}.fs17{font-size: 17px !important;}.fs18{font-size: 18px !important;}.fs20{font-size: 20px !important;}.fs22{font-size: 22px !important;}.fs24{font-size: 24px !important;}.fs25{font-size: 25px !important;}.fs26{font-size: 26px !important;}.fs28{font-size: 28px !important;}.fs30{font-size: 30px !important;}.fs32{font-size: 32px !important;}.fs35{font-size: 35px !important;}.fs40{font-size: 40px !important;}.fs45{font-size: 45px !important;}.fs50{font-size: 50px !important;}
/*font-family*/
.font1{font-family: "Open Sans";font-weight: 800 !important;}.font2{font-family: "Open Sans";font-weight:600 !important;}.font3{font-family: "Open Sans";font-weight: 400 !important;}
/*font weight*/
.fontw{font-weight: bold !important;}.fontl{font-weight: 300 !important;}
/*margin*/
.mb{margin-bottom: 0px !important}.mt{margin-top: 0px !important}.mt30{margin-top: 30px !important}.mb10{margin-bottom: 10px !important}.mb15{margin-bottom: 15px !important}.mt10{margin-top: 10px !important}.mg10{margin: 10px !important}
.mb30{margin-bottom: 30px !important}
/*min-height colomns*/
.minh .fusion-column-wrapper{min-height: 0px !important;}.minh .fusion-column-wrapper .fusion-column-content-centered{min-height: 0px !important;}
/*shadows text+boxes*/
.shad{text-shadow: 1px 2px 1px #000 !important;}.shadobox_bloc{ box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}.shadobox_col_el .fusion-column-wrapper{box-shadow: 8px 8px 0px rgba(128, 128, 128, 0.4) !important;}
/*line-height*/
.lhN{line-height: normal !important}
/*letter-spacing*/
.ltsp{letter-spacing: 0px !important}.ltsp1{letter-spacing: 1px !important}.ltsp2{letter-spacing: 2px !important}.ltsp3{letter-spacing: 3px !important}
/*display*/
.displayN{display: none !important;}.displayI{display: inline !important;}.displayIH{display: inherit !important;}.displayB{display: block !important;}.displayIB{display: inline-block !important;}





/*contact style*/
@media only screen and (min-width: 801px){.col-form .col-md-6{width: 50% !important;float: left !important;}}
.col-form input,.col-form textarea{color:#000 !important;padding: 12px 10px !important;border: solid 1px #64899F !important;margin-top: 10px !important;margin-bottom: 5px !important;height: auto !important;border-radius : 10px !important;text-transform : lowercase !important}
.col-form input:focus, .col-form textarea:focus{border : 1px solid #FBBC00 !important}
.col-form [class^='col-md-']{padding-left: 10px !important;padding-right: 10px !important;text-align : left !important}
.col-form [class^='col-md-'] > label{color: #1E3F6C;font-weight: 600;}
.col-form input[type="submit"]{cursor:pointer !important;color: #fff !important;font-family: "open sans",sans-serif !important;padding: 12px 55px !important;margin-top: 10px;background: #FBBC00 !important;border: none !important;border-radius : unset !important;text-transform : uppercase !important;display : inline-block !important;float : right !important}
.col-form input[type="submit"]:hover{background: #1E3F6C !important;}
.col-form .contact-infos{font-size:16px !important;color: #000 !important;font-family: inherit !important;background: #f1f1f1;padding: 8px 5px !important;margin-bottom: 10px !important;border: none !important;}
.col-form .contact-infos i {width: 25px !important;text-align: center !important;color: #1D406D !important;display: inline-block;margin-bottom: 5px !important;}
.col-form .h2_title_contact{margin-bottom: 10px !important;background: #1D406D !important;color: #fff !important;padding: 14px 5px !important;text-transform: uppercase;letter-spacing: 1px !important;box-shadow: 1px 1px 9px -2px #333333;font-size:18px !important}
@media only screen and (max-width: 800px){.col-form .h2_title_contact {font-size: 20px !important;letter-spacing: 0px !important;}.col-form [class^='col-md-']{padding-left: 0px !important;padding-right: 0px !important;}.col-form .col-md-6.left_pos {text-align: left !important;width:100% !important}}
.col-form .wpcf7-list-item{margin-left:0px !important}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button {-moz-appearance: none !important;-webkit-appearance: none; margin: 0 !important;}
input.wpcf7-not-valid{border: 1px solid red !important;box-shadow: 0px 0px 14px -2px red !important;}
.error_acc .wpcf7-not-valid-tip{display:block !important}
.wpcf7-list-item {margin: 0px !important;}
.map_iframe iframe { width: 100% !important;max-height:420px !important}
.popup-content input, textarea, select { max-width: 100% !important;}
@media only screen and (max-width: 913px) and (min-width: 801px){
.col-form .recaptsha_c {width: 100% !important;}}

.col-form{background: #fff;backdrop-filter: blur(30px);--webkit-backdrop-filter: blur(30px);background-color: rgb(255 255 255 / 60%);}

.col-form .fusion-alert .alert .custom .alert-custom .fusion-alert-center .wpcf7-response-output .fusion-alert-capitalize .alert-dismissable .success .fusion-success{display : block !important}
.col-form form.sent{
	display : block !important;
}
/**********************************/
.lp-clr1{color : #1E3F6C}.lp-clr2{color : #FBBC00}
.mb_20{margin-bottom : 20px !important}.mb_30{margin-bottom : 30px !important}
.font-ttl{font-family: 'Montserrat' !important;}
.lp-clr1  a {color : #1E3F6C !important}
.lp-clr1  a:hover {text-decoration : underline !important}

.page-id-2149 #toTop{background : #FBBC00}
.page-id-2149 .to-top-right #toTop{bottom: 12% !important; }

.page-id-2149 #toTop:before{color : #1E3F6C !important}


.page-id-2149 #cookie-notice, .page-id-509 #cookie-notice{display : none !important}
.page-id-2149 #cp_id_dd12b-1, .page-id-509 #cp_id_dd12b-1{display : none !important}
.page-id-509 #main{padding-top: unset !important;padding-bottom: unset !important;}
.page-id-509 .avada-page-titlebar-wrapper:after, .page-id-509 .title-bar-alt.with-shadow:after{content : unset !important}

/*****************content1 ********************/
.content1:before{content : url('https://www.hurricane-developpementdurable.fr/wp-content/uploads/2021/02/Hurricane-Developpement-Durable-Grille-de-repetition-1-313.png');position: absolute;bottom : -10%;left : 10%}

.div-txt{width : 50%;background: #fff;backdrop-filter: blur(30px);--webkit-backdrop-filter: blur(30px);background-color: rgb(255 255 255/60%);margin-left: 10%;padding: 3%;}
.h1stl{display : inline-grid !important;letter-spacing: 3px !important;}
.div-txt .btn-plusR{padding: 8px 20px;font-size: 14px;display : inline-block;font-weight: 400;text-align : center;background: #1E3F6C;color: #fff;margin-right : 6%}
.div-txt .btn-plusR:hover {background: #FBBC00;color : #fff}
.div-logo{position: absolute;top: 0;left: 10%;}

.img-after .div-content:after{content: url('https://www.hurricane-developpementdurable.fr/wp-content/uploads/2021/02/Hurricane-Developpement-Durable-Composant-2-–-1-324.png');position: absolute;top: -20%;right: -4%;}

/*****************content2 ********************/
.content2 .fusion-row{max-width : 1600px !important}
.content2 .col-img img{float : right}
.content2 .col-txt .fusion-column-content{display : flex;align-items : center}
.content2 .div-img{float: right;width: 100%;text-align: right;}
.content2 .div-img .div-br:before{    content: '';border: 9px solid #1E3F6C;position: absolute;top: -6%;right: -3%;width: 50%;height: 80%;z-index: -1;}
.div-br{display: inline-block;}
.content2 .div-content:before{content: '';border: 9px solid #FBBC00;position: absolute;top: -9%;left: -4%;width: 100%;height: 100%;z-index: -1;}
.content2 .div-content{padding: 5%;position: absolute;box-shadow: 0px 0px 20px 4px rgb(0 0 0 / 14%);background: #fff;width: 55%;height: auto;}
.btn-plus{padding: 8px 20px;font-size: 14px;display : inline-block;font-weight: 400;text-align : center;background: #FBBC00;color: #fff;}
.btn-plus:hover {background: #1E3F6C;color : #fff}
.cf7mls_next.action-button, .cf7mls_back.action-button, .form-eligibilite .wpcf7-submit {
    position: relative !important;
	margin: -27px 27px !important;
	display: block !important;
}



/*****************content3 ********************/
.content3 .fusion-row{max-width : 1600px !important}
.content3 .col-img img{float : right}
.content3 .col-txt .fusion-column-content{display : flex;align-items : center}
.content3 .div-img{float: right;width: 100%;text-align: left;}
.content3 .div-img .div-br:before{    content: '';border: 9px solid #1E3F6C;position: absolute;top: -6%;left: -3%;width: 50%;height: 80%;z-index: -1;}
.div-br{display: inline-block;}
.content3 .div-content:before{content: '';border: 9px solid #FBBC00;position: absolute;top: -9%;right: -4%;width: 100%;height: 100%;z-index: -1;}
.content3 .div-content{padding: 5%;position: absolute;box-shadow: 0px 0px 20px 4px rgb(0 0 0 / 14%);background: #fff;width: 55%;height: auto;right : 0}


/*****************content4********************/
.content4 .div-btn{display: flex;align-items: center;justify-content: center;}
.content4 .m_r10{margin-right : 10% !important}
.content4:before{content : url('https://www.hurricane-developpementdurable.fr/wp-content/uploads/2021/02/Hurricane-Developpement-Durable-Grille-de-repetition-3-330.png');position: absolute;bottom : -30%;left : 10%} 

/**************lp ÉLIGIBILITÉ*******************/
.page-id-509 .lp-clr1{color : #4054B2}.page-id-509 .lp-clr2{color : #CE1B28}
.page-id-509 .content1:before{content : url('https://www.eligibilite-chauffage.fr/wp-content/uploads/2021/02/Eligibilite-Chauffage-Grille-de-repetition-1.png');position: absolute;bottom : -10%;left : 10%}

.page-id-509 .img-after .div-content:after{content: url('https://www.eligibilite-chauffage.fr/wp-content/uploads/2021/02/Eligibilite-Chauffage-Grille-de-repetition-2.png');position: absolute;top: -20%;right: -4%;}

.page-id-509 .content4:before{content : url('https://www.eligibilite-chauffage.fr/wp-content/uploads/2021/02/Eligibilite-Chauffage-Grille-de-repetition-1.png');position: absolute;bottom : -30%;left : 10%}


.page-id-509 .div-txt .btn-plusR{background : #4054B2 !important}
.page-id-509 .div-txt .btn-plusR:hover{background : #CE1B28 !important}
.page-id-509 .btn-plus {background: #CE1B28 !important}
.page-id-509 .btn-plus:hover {background: #4054B2 !important}
.page-id-509 .cp-toggle-container {display : none !important}
/*****************content2 ********************/
.page-id-509 .content2 .div-content:before, .page-id-509 .content3 .div-content:before{border: 9px solid #CE1B28;}
.page-id-509  .content2 .div-img .div-br:before, .page-id-509 .content3 .div-img .div-br:before{border: 9px solid #4054B2;}

.page-id-509 .lp-clr1 a{color : #4054b2 !important}
.page-id-509 #toTop{background : #CE1B28}
.page-id-509 .to-top-right #toTop{bottom: 12% !important; }
.page-id-509 #toTop:before{color : #ffff !important}
.page-id-509 .col-form input[type="submit"]{background: #CE1B28 !important;}
.page-id-509 .col-form input[type="submit"]:hover{background: #4054B2 !important;}



@media only screen and (max-width: 1550px) {
		.div-txt {width: 65% !important;}
}

@media only screen and (max-width: 1440px) {
	.col-form .recaptsha_c{width : 100% !important;float : left !important}
	.col-form .submit_c .wpcf7-submit{float : left !important}
}

@media only screen and (max-width: 1405px) {
	.div-txt .btn-plusR{margin-right : 10% !important}
}
@media only screen and (max-width: 1215px) {
	.div-txt {width: 80% !important;}
}

@media only screen and (max-width: 1000px) {
	body .content1 .col-form  {width  : 40% !important}
	body .content1 .col-txt  {width  : 60% !important}
	.div-txt {width: 80% !important;}
	.div-txt .btn-plusR {padding: 8px 15px !important;}
	.btn-plus {padding: 8px 15px !important;}
	.div-txt .btn-plusR{margin-right : 4% !important}
}
@media only screen and (min-width: 800px) and (max-width: 961px) {
	.div-txt .btn-plusR {margin-bottom: 20px !important;margin-right: unset !important;}
	.div-btn {display: grid;}
}


/* @media only screen and (max-width: 950px) {
.div-txt .btn-plusR {margin-right: 5% !important;padding: 8px 15px !important;}
} */
@media only screen and (max-width: 800px) {
	.content1 .col-txt .fusion-column-wrapper{padding : 30px !important}
	.content1 .col-txt .fusion-column-content{display : flex !important;flex-direction : column !important}
	.content1 .col-txt .div-logo{position : unset !important; margin : 0 auto !important}
	.content1 .div-txt {width: 95% !important;margin-right : unset !important;margin: 30px auto 0px auto !important}

	.content2 .col-txt .fusion-column-content{flex-direction : column !important}
	.content3 .col-txt .fusion-column-content{flex-direction : column-reverse !important}
	.content2 .div-content, .content3 .div-content {position : unset !important;width : 100% !important;margin-bottom : 30px !important}
	.content2 .div-content:before, .content2 .div-img .div-br:before, .content3 .div-content:before, .content3 .div-img .div-br:before{content : unset !important}
	.col-form .recaptsha_c{width :50% !important;float : left !important}
	.col-form .submit_c{float : right !important}
	.content4:before{content : unset !important}
	 body .fsm_h1 span{font-size: 22px !important;line-height: normal !important;} 
    /*taille du h1 en responsive*/
    body .fsm_h1{font-size: 22px !important;line-height: normal !important;} 
    /*taille du h2 en responsive*/
    body .fsm_h2{font-size: 20px !important;line-height: normal !important;}
    /*taille du h3 en responsive*/
    body .fsm_h3{font-size: 17px !important;line-height: normal !important;} 
    /*taille du texte de bloc contact en bas des pages en responsive*/
    body .fsm_cont{font-size: 17px !important; line-height: normal !important;}
    /*taille du grand texte personnalise sur les pages en responsive*/
    body .fsm_txt{font-size: 16px !important;line-height: normal !important;} 
}
@media only screen and  (max-width: 550px) {
	.div-txt .btn-plusR {margin-bottom: 20px !important;margin-right: unset !important;}
	.div-btn {display: grid;}
	.content4 .div-btn {display: grid !important;}
	.content4 .div-btn .btn-plus {margin-bottom: 20px !important;margin-right: unset !important;}
}

@media only screen and (max-width: 497px) {
	.col-form .recaptsha_c{width : 100% !important;float : left !important}
	.col-form .submit_c{float : left !important}
	.div-btn{display : grid }
	.div-txt .btn-plusR{margin-bottom : 20px !important;margin-right : unset !important}
	.div-btn .btn-plus {padding: 8px 10px !important;}
	.content4 .div-btn {display : grid !important}
	.content4 .div-btn .btn-plus{margin-bottom : 20px !important;margin-right : unset !important}
}
.col-form .wpcf7 .wpcf7-form.sent .wpcf7-response-output {
    background-color: #dff0d8;
    border: 1px solid #5ca340;
    color: #5ca340;
}

.col-form .wpcf7 .wpcf7-form .wpcf7-response-output {
    margin-left: 0;
    margin-right: 0;
    padding: 25px;
}